#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11
visibility:           public
id:                   yesod-auth-1.6.11-DMXbytOftCM4Ehs4ddwmW4
key:                  yesod-auth-1.6.11-DMXbytOftCM4Ehs4ddwmW4
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  2bf4562e430aec8c3bbec630c7c18a65
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11-DMXbytOftCM4Ehs4ddwmW4
depends:
    aeson-2.1.1.0-KfG6oaum90dLA5eXp6YCDc
    authenticate-1.3.5.1-EYzFjp2xDMDHnfXhIaDdZq base-4.15.1.0
    base16-bytestring-1.0.2.0-Gqlh8Vz53dG4LEJv9JGYC9
    base64-bytestring-1.2.1.0-JqlrLIjAgPuHn9bzuMbsro binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-uV8YR6SehODV90fQS9j1T
    blaze-markup-0.8.2.8-18dauk6HFUApT9bisH57s bytestring-0.10.12.1
    conduit-1.3.4.3-1wCSINih7p9LCXzlzsYkuk
    conduit-extra-1.3.6-K4ClR74vcQL2Cwmoruksa containers-0.6.4.1
    cryptonite-0.30-JJF5UVncQkk2W71ZgJSlNU
    data-default-0.7.1.1-F5UCdIzcAyMHhqKaNlSOJy
    email-validate-2.3.2.18-7FJjsuirKjRDZ0uALQXvBq
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.13.1-DWx7YNSyjEJG27wu9ROlyl
    http-client-tls-0.3.6.1-EwLcxd0DLfsDHIkyXORH2s
    http-conduit-2.3.8-20qXU2H9JNA8GglZiIudb6
    http-types-0.12.3-4kEMYasV3tmeGAp7fWWPS
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-KWjid2Wux6gAGED2q7OhW3
    nonce-1.0.7-IQ5psmvVMasLnHwXWfsl8y
    persistent-2.13.3.5-KnhykpUYLvFFLo10xV8sWH
    random-1.2.1.1-2OCZakkUdz4CgwOx57VCs0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-GcFmHu5SPHR6p65N3pAPKr template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.23.0-akMCN5dVBVLb1OGKopLJN
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-DnnZsztXxSKIeB0HgJzbzw
    wai-3.2.3-IeHcB2ZR7mxDLTrNwA7KnQ
    yesod-core-1.6.24.1-Kzqj7RyeZXd1rrdVi27LKW
    yesod-form-1.7.4-EAgkiHaiBOILTIjEZ0Jc9Y
    yesod-persistent-1.6.0.8-EAhoc9HVBquG9GkyE7O8MP

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

